Installationsproblem Security-Update 2003-07-23

Dieses Thema im Forum "Mac OS X" wurde erstellt von ChrisOnSki, 22.08.2003.

  1. ChrisOnSki

    ChrisOnSki Thread Starter MacUser Mitglied

    Beiträge:
    358
    Zustimmungen:
    5
    MacUser seit:
    29.05.2003
    Hallo zusammen,

    ich wollte gerade das "Security-Update 2003-07-23" installieren, bekam bei der Auswahl des Zielvolumes folgende Fehlermeldung "Sie können diese Software nicht auf diesem Volume installieren. Dieses Volume erfüllt nicht die Voraussetzungen für dieses Update."
    Es handelte sich dabei um das Systemvolume (27.9 GB, 20.8 GB frei). Ach ja, vorher hatte ich das "Security-Update 2003-07-14" installiert.
    Weiß jemand von euch wie ich dieses Problem beheben/umgehen kann?

    Ciao
    Chris
     
  2. sunni

    sunni MacUser Mitglied

    Beiträge:
    761
    Zustimmungen:
    0
    MacUser seit:
    06.03.2002
    Dieses Update "Security-Update 2003-07-23" ist nur für MacOS X Server. Du brauchst es bei einer ClientVersion von MacOS X nicht installieren.

    Bei der Client Version ist der WorkGroup Manager, der mit diesem Update aktualisiert wird, nicht installiert.
     
  3. ChrisOnSki

    ChrisOnSki Thread Starter MacUser Mitglied

    Beiträge:
    358
    Zustimmungen:
    5
    MacUser seit:
    29.05.2003
    Ups, Danke! Da war ich wohl heute morgen beim Download noch etwas blind... :cool:
     
Die Seite wird geladen...
Ähnliche Themen - Installationsproblem Security Update
  1. Blaubeere2
    Antworten:
    2
    Aufrufe:
    512
    Blaubeere2
    04.03.2016
  2. chrischiwitt

    Installationsproblem

    chrischiwitt, 22.10.2007, im Forum: Mac OS X
    Antworten:
    11
    Aufrufe:
    498
    chrischiwitt
    22.10.2007
  3. titof
    Antworten:
    2
    Aufrufe:
    626
    titof
    11.09.2006
  4. redeli
    Antworten:
    14
    Aufrufe:
    609
    redeli
    21.08.2006
  5. Onophrio
    Antworten:
    2
    Aufrufe:
    393
    Onophrio
    30.06.2004